# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'octopress-graphviz-tag/version'

Gem::Specification.new do |spec|
  spec.name          = "octopress-graphviz-tag"
  spec.version       = Octopress::Tags::Graphviz::VERSION
  spec.authors       = ["Stefano Tortarolo"]
  spec.email         = ["stefano.tortarolo@gmail.com"]
  spec.summary       = %q{Graphviz support for Octopress.}
  spec.homepage      = "https://github.com/astratto/graphviz-tag"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "jekyll"
  spec.add_runtime_dependency "rubypants-unicode"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "clash"

end
